@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);






#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
}
#msg-box4-11 .mbr-header__text {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  font-size: 48px;
}
#msg-box4-11 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-11 .mbr-article {
  color: #ffffff;
}
#msg-box4-11 .mbr-article P {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
}
#features1-2 .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#features1-2 P {
  color: #efefef;
}
#social-buttons1-7 .mbr-header__text {
  text-align: right;
}
#features1-2 .mbr-section__col .mbr-header__text {
  text-align: center;
}
#features1-2 P {
  text-align: center;
  font-size: 20px;
  color: #f7da64;
}
#features1-2 .mbr-section__col .mbr-header__text P {
  font-size: 18px;
  font-family: 'Droid Sans', sans-serif;
  color: #ffffff;
}
#features1-2 .mbr-section__col .mbr-header__text SPAN {
  font-size: 18px;
  font-family: 'Ubuntu', sans-serif;
}
#features1-2 .mbr-section-title .mbr-header__text SPAN {
  color: #ffffff;
  font-size: 36px;
  font-family: 'Ubuntu', sans-serif;
}
#content4-7 P {
  font-size: 14px;
  color: #efefef;
}
#content4-7 .mbr-section-title .mbr-header__text {
  color: #f7da64;
}
#msg-box5-9 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-9 .mbr-article {
  color: #ffffff;
}
#msg-box5-10 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-10 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-10 .mbr-article {
  color: #ffffff;
}
#msg-box5-11 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-11 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-11 .mbr-article {
  color: #ffffff;
}
#form1-12 .mbr-header__text {
  color: #fac51c;
}
#social-buttons2-13 .mbr-header__text {
  color: #efefef;
  text-align: right;
}
#footer1-14 P {
  color: #efefef;
}
